Subject: GLOWBUGS digest 154

From: [email-masked]
Date: Mon, 8 Apr 1996 10:07:31 -0500 (CDT)

GLOWBUGS Digest 154

Topics covered in this issue include:

  1) mixer stage help needed
	by Bob Roehrig <[email-masked]>
  2) Russian Tubes
	by "James P. Rybak" <[email-masked]>
  3) Re: mixer stage help needed
	by [email-masked] (michael silva)
  4) Re: mixer stage help needed
	by Henry van Cleef <[email-masked]>
  5) mixer stage help needed - TNX!
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 7 Apr 1996 18:28:30 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: glowbugs <[email-masked]>
Subject: mixer stage help needed
Message-ID: <[email-masked]>

I have a problem that maybe you valve guru's can answer.
I have a 6SN7, 1/2 of which is being used as a mixer. 
Grid is driven with 6Vp-p of 7.5 MHz sine wave.
Cathode is driven with 5Vp-p of 5.7 MHz sine wave.
Plate has tank tuned to 1.8 MHz. 
The problem is that I only get 3Vp-p of 1.8 MHz on the plate.

DC parameters are good class A with the plate sitting at about 1/2 the 
supply voltage so it's not near saturation or cutoff. Is this normal? I 
always thought that mixers would have some gain.

        E-mail [email-masked]           73 de Bob, K9EUI
        CIS: Data / Telecom

------------------------------

Date: Sun, 7 Apr 1996 17:29:48 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Russian Tubes
Message-ID: <[email-masked]>

I need to get some replacement tubes (811A and some others).  Are both 
Sovtek and Svetlana tubes equally good?  Is there any reason to choose 
one brand over the other?

Thanks.

Jim Rybak  W0KSD

------------------------------

Date: Sun, 7 Apr 1996 21:46:32 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: mixer stage help needed
Message-ID: <[email-masked]>

Bob, K9EUI, wrote:

>I have a problem that maybe you valve guru's can answer.
>I have a 6SN7, 1/2 of which is being used as a mixer. 
>Grid is driven with 6Vp-p of 7.5 MHz sine wave.
>Cathode is driven with 5Vp-p of 5.7 MHz sine wave.
>Plate has tank tuned to 1.8 MHz. 
>The problem is that I only get 3Vp-p of 1.8 MHz on the plate.
>
>DC parameters are good class A with the plate sitting at about 1/2 the 

>supply voltage so it's not near saturation or cutoff. Is this normal? 
I 
>always thought that mixers would have some gain.

The gain of a mixer is indicated by it's conversion transconductance, 
and this runs between 400 and 500 umhos for common converter tubes 
(with optimum LO levels, e.g. 10V rms for external excitation of a 
6BE6).  I don't know what the figure would be for a 6SN7 at ~7 MHz 
input, but pulling a number of 100 umhos out of the air will give a 
conversion gain of 1 with a 10k load (and that figure would probably 
require a much higher signal level for one of the inputs that the 2V 
rms or so that you're using).  So, without having looked into the 
actual figures for your tube and conditions I'd say your results aren't 
too surprising.

73,
Mike, KK6GM

------------------------------

Date: Mon, 8 Apr 1996 03:03:48 -0500 (CDT)
From: Henry van Cleef <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: mixer stage help needed
Message-ID: <[email-masked]>

As Bob Roehrig said
> 
> 
> I have a problem that maybe you valve guru's can answer.
> I have a 6SN7, 1/2 of which is being used as a mixer. 
> Grid is driven with 6Vp-p of 7.5 MHz sine wave.
> Cathode is driven with 5Vp-p of 5.7 MHz sine wave.
> Plate has tank tuned to 1.8 MHz. 
> The problem is that I only get 3Vp-p of 1.8 MHz on the plate.
> 
> DC parameters are good class A with the plate sitting at about 1/2 the 
> supply voltage so it's not near saturation or cutoff. Is this normal? I 
> always thought that mixers would have some gain.
> 
A good mixer is a class C amplifier, not a Class A.  You need solid
nonlinearity to get good conversion.  

The conversion transconductance is generally on the order of a quarter
of the normal transconductance.  For a 6SN7 (6J5), you are looking at a
low plate resistance, so can expect a mu of about 5 at maximum.  

You haven't specified plate voltage (Ebb to your tuned plate circuit)
or the effective impedance of the plate circuit, so the "3V p-p" is
sort of a dimensionless quantity.  You are using a triode with low Rp
and low mu, so running it into a high impedance is sort of
self-defeating.  

For Ebb=100 volts, you'll need at least 15 to 20 volts on one element, 
to see any conversion efficiency.  Look at the data for 6SA7 and 6BE6
separately excited.  Also, consider using a cascode setup if you are
driving a typical 1800 Khz tuned circuit, to get the effective Rp up
higher.  
-- 
***********************************************************
Hank van Cleef  [email-masked]  [email-masked]
***********************************************************

------------------------------

Date: Mon, 8 Apr 1996 08:40:18 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: glowbugs <[email-masked]>
Subject: mixer stage help needed - TNX!
Message-ID: <[email-masked]>

What a bunch of responses! - TNX all (Rhett, Hank, Mike, Tom, Bill, Jim).

I'll play around with it more this week and see if I can get more goo
out of it. A 6SN7 would not normally be my choice for a mixer but the
other half is one of the oscillators and I didn't really want to rewire 
everything. I'll keep you posted.

        E-mail [email-masked]           73 de Bob, K9EUI
        CIS: Data / Telecom

------------------------------

End of GLOWBUGS Digest 154
**************************